using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace ExpandCollapseEasings
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			StyleManager.ApplicationTheme = new Windows7Theme();
			InitializeComponent();
		}
	}
}
